uuid: c56006c2-3bec-4d31-92ac-769015d75213
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_hucat_basic_page
    - node.type.page
    - taxonomy.vocabulary.hufriedy_product_categories
id: taxonomy_term.hufriedy_product_categories.field_hucat_basic_page
field_name: field_hucat_basic_page
entity_type: taxonomy_term
bundle: hufriedy_product_categories
label: 'List basic page'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      page: page
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
